### Method

# RB SourceSearch get_description

#### Declaration [src]

    char*
    rb_source_search_get_description (
      RBSourceSearch* search
    )

#### Description [src]

Returns a description of the search suitable for displaying in a menu.

#### Return value

Type: `char*`

Description string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.